BODY {
	margin-left: 0pt;
	margin-top: 0pt;
	bgcolor: #316191
}
A:link {
        text-decoration: none; color: #103D55;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;
}
A:visited {
        text-decoration: none; color: #103D55;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:active {
        text-decoration: none; color: #103D55;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:hover  {
        text-decoration: none; color: #103D55;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;
}

A:link.centro {
	text-decoration: none;
	color: #103D55;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
}
A:visited.centro {
	text-decoration: none;
	color: #103D55;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
}
A:active.centro {
	text-decoration: none;
	color: #F0B431;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
}
A:hover.centro  {
	text-decoration: none;
	color: #F0B431;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

A:link.sinistro {
	text-decoration: none;
	color: #A3D0FF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}
A:visited.sinistro {
	text-decoration: none;
	color: #A3D0FF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}
A:active.sinistro {
	text-decoration: none;
	color: #FF9800;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}
A:hover.sinistro  {
	text-decoration: none;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
}

.itemBorder {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
}
.itemText {
	FONT: bold 9px Verdana, Helvetica; COLOR: #000000; TEXT-DECORATION: none
}
.crazyBorder {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
}
.crazyText {
	FONT: bold 9px Verdana, Helvetica; COLOR: #ffff80; TEXT-DECORATION: none
}
.capoverso { 
	text-indent: -15; 
	text-align: left; 
	margin-left: 15 
}
.SfondoMenu {
	background : #A9C972;
}